<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">číselník</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Uskutočňovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konferenčné hovory</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonické hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prepínanie hovorov</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonické hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefón</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonické hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">telefonické hovory</text>
      <target FeatureID="-1" href="INCAL_HLP_CALL_HANDLING.html">Telefonické hovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">uskutočňovanie telefonických hovorov</text>
      <target FeatureID="-1" href="DIALER_HLP_MAIN.html">Uskutočňovanie telefonických hovorov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">videohovory</text>
      <target FeatureID="-1" href="INCAL_HLP_VIDEO_CALL.html">Videohovory</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Zvuky DTMF</text>
      <target FeatureID="-1" href="DIALER_HLP_SEND_DTMF.html">Odoslanie zvukov DTMF</target>
   </keywords>
</keywords>